.productfull h1, .productfull .yes_available, .productfull .not_available {text-align:center;}
.productfull .yes_available, .productfull .not_available {font-size:20px;}
.productfull .prod_price, .productfull .deliver_block, .productfull .nvg_attribut_block, .productfull .nvg_attribut_banner{
		display:inline-block;
}
.jshop_price, #block_price {
	font-weight: bold!important;
	font-size: 18px!important;
	color: #950000;
}
.productfull .prod_price, .productfull .nvg_attribut_block, .productfull .manufacturer_name {
	font-weight: bold;
	font-size:16px;
}
.productfull .nvg_attribut_block span, .productfull .manufacturer_name span{
	font-weight: normal;
	font-size:14px;
}

.deliver_block_free, .deliver_block_cost {min-height:20px; padding:3px 15px;border:1px solid #aaa; background:#c00000;margin-left: 20px;}
.deliver_block_free a, .deliver_block_cost a {color:#fff!important;font-weight:bold;}
.deliver_block_free {}
.deliver_block_cost{}

.nvg_qty_category {
	border: 1px solid #ccc;
	background: #f4c6c6;
	padding:10px;
}
.nvg_qty_category .inputbox{
	width: 50px!important;
	height: 20px;
	margin-left: 20px;
}

.button_buy {
	margin: 0 15px;
	border: 1px solid #777;
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-o-border-radius:15px;
	background: red;
	padding:5px 10px;
	color: #fff!important;
	text-decoration:none;
}

.attributes .inputbox {width:140px!important;}

.jshop_list_product .product .buttons {
padding-top: 10px;
}

.ratinghits div.ratcont {
	float: right;
}

.productfull .nvg_attribut_block{
		width:50%;
		padding:10px;
}
.productfull .nvg_attribut_banner{
		width:40%;
		vertical-align: top;
		border: 1px solid#ccc;
		min-height: 150px;
}

.atribut_plus_banner {
	margin: 10px 0;
}
.prod_free_attribs input {width:100%;}

.jshop_list_product .block_product {
	border-right:1px solid #999;
}

.jshop_list_product .product .image {
	float: left;
}
.yes_available {color: green; }
.jshop_list_product .product .description {
	padding: 10px 0 0;
}
.jshop_list_product .button_detail {
	text-align:right;
	color:#950000;
}
.extra_fields_block {margin-top:5px;}

table.extra_fields {width: 100%;}
table.extra_fields td {border: 1px solid; padding:5px; width:50%;}

.nvg_pf_lblock, .nvg_pf_rblock{
	display:inline-block;
	vertical-align: top;
}

.nvg_pf_lblock{
	width:230px;
	padding:0 10px;
}

.nvg_pf_rblock{
	width:62%;
}

.productfull .image_middle{
    float: none;
	max-width: 250px;
}
.jshop_list_product .jshop_related {
	padding-bottom: 5px;
	display: inline-block;
	vertical-align: top;
}
.jshop_related .product {border-right:1px solid #ccc; padding:10px;}
tr.tableheaderextra {font-weight:bold; text-align:center;}
td.extra_fields_name{font-weight:bold;}
td.extra_fields_value{text-align:center;}

.filter_characteristic input[type="checkbox"] {
	display: inline-block!important;
}
.filter_characteristic .characteristic_name {
	font-weight: bold;
	border: 1px solid #999;
	background: #ddd;
	padding: 0 10px;
	color: #000;
}